RubyGems Navigation menu

schema_plus_default_expr 0.1.4

Extends ActiveRecord migrations to allow an SQL expression for the default value of a column

版本列表:

  1. 0.1.5 - December 15, 2018 (11.5 KB)
  2. 0.1.4 - October 28, 2016 (11.5 KB)
  3. 0.1.3 - June 27, 2016 (11.5 KB)
  4. 0.1.2 - June 24, 2016 (11.5 KB)
  5. 0.1.1 - March 24, 2016 (11.5 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (3):

  • activerecord < 6.0, >= 4.2
  • its-it ~> 1.2
  • schema_plus_core < 3.0, >= 1.0
  • Development 依赖关系 (6):

    所有者:

    作者:

    • ronen barzel

    SHA 256 checksum:

    b8b6b87b946d2338c9c870dd523039ead66c838db4faaa3ad7cb3a8fcf6c36e4

    下载总次数 354,674

    这个版本 134,573

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: